body {
    background-color: darkred;
    color:white;
}
h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 84px;
    line-height: 1.4;
}
.txt-bulle-quiz {
    line-height: 1.4;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-style: normal;
}
.img-starter {
    width: 70%;
}

.video-responsive { 
    overflow:hidden; 
    padding-bottom:56.25%; 
    position:relative; 
    height:0;
}
    
.video-responsive iframe {
    left:0; 
    top:0; 
    height:100%;
    width:100%;
    position:absolute;
}


@media(max-width:500px){
    h1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 34px;
        line-height: 1;
    }

    h3 {
        line-height: 1.6;
        font-size: 18px;
    }

    .txt-bulle-quiz {
        font-size: 22px;
    }

    .img-starter {
        width: 100%;
    }
}
@media(min-width:768px){
    h1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 44px;
        line-height: 1;
    }
}
@media(min-width:992px){

}
@media(min-width:1200px){

}